Drupal Pathauto Module Unspecified Cross-Site Scripting Vulnerability

Solution:
The vendor has released fixes to address this issue. The latest versions available from the vendor's site are not affected.

Please see the referenced advisories for more information.


Drupal Drupal 4.6

Drupal Drupal 4.7


 

Privacy Statement
Copyright 2010, SecurityFocus